Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 15:29:22 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre mariam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mariam Bot:  Hi Mariam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9643820962 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553265659            07:25 PM, 20th Mar                   Mohammad                   Hi Mariam, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            07:26 PM, 20th Mar                   Mohammad                   Please confirm us that you have contacted us regarding this order 9643820962 ?           07:26 PM, 20th Mar                     mariam                    Excuse me i tried to order an item more than one trial and their status verfying payment           07:26 PM, 20th Mar                   Mohammad                   Please allow me to check it for you.            07:26 PM, 20th Mar                     mariam                    And the last trial sucsseded           07:27 PM, 20th Mar                   Mohammad                   Please be informed rest all will be cancelled after some time           07:27 PM, 20th Mar                     mariam                    This means theses trials were cancelled?           07:27 PM, 20th Mar                   Mohammad                   the amount will not be debit           07:27 PM, 20th Mar                     mariam                    Ok thats great           07:28 PM, 20th Mar                     mariam                    Thank you           07:28 PM, 20th Mar                   Mohammad                   you are welcome           07:28 PM, 20th Mar                   Mohammad                   Is there anything else I can assist you with ?           07:28 PM, 20th Mar                     mariam                    No thank you           07:28 PM, 20th Mar                   Mohammad                   sure.           07:28 PM, 20th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:28 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2276644